/* Godchecker copyright 1999-2014 - All rights reserved*/



/* Kludge to undo dropper if javascript is turned off */
.dropper	{
	max-height:1000px !important;
	}

/* Disable crumbs dropper if no JS  */
#crumbs-bar .dropper	{
	max-height:0 !important;
	}

/* Disable crumbs share icon if no JS  */
.icon-share	{
	background-image:none !important;
	display:none !important;	
	}


.leftbar-tile {	display:block;
		margin-top:0px;
		margin-bottom:6px;
		border:none; 
		width:106px;
		height:106px;
		position:relative;	/* needed for position absolute on a link*/
		font-family: "ff-prater-sans-web","PraterSansOT", sans-serif;
		text-align:center;
		letter-spacing:0px;
}

/* If Typekit disabled in browser, adjust font sizes to avoid explosions*/

.leftbar-tile-front{
	font-size:16px;
	line-height:16px;
}


.leftbar-tile-back {
	font-size:12px;
	line-height:13px;
}



#main-title H1	{
	font-size:46px;
	line-height:46px;
}

#main-title H2	{
	font-size:20px;
	line-height:20px;

}




